path: /build/build/kmouth-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kmouth:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kmouth:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kmouth && luet-portage --dir /pkgdir/kmouth
    kde-apps/kmouth:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b4e564046d2d5639eb4a92f389e84880d2e953cf10df98142ea4095f033982f9
  package:
    name: kmouth
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: qtspeech
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Text-to-speech synthesizer front end
    uri:
    - https://apps.kde.org/en/kmouth
    license: GPL-2
    buildtimestamp: 2024-02-14 14:26:02.857932238 +0000 UTC m=+99.951208303
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtspeech-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtspeech-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kmouth:5
      kit: kde-kit
      original.package.name: kde-apps/kmouth
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kmouth
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 14d17b17b692681b47e10d43dda32531143e23f4196d8c6625f3e80493b88bc2
compressiontype: zstd
files:
- etc/xdg/kmouthrc
- usr/bin/kmouth
- usr/share/applications/org.kde.kmouth.desktop
- usr/share/doc/kmouth-23.08.2/AUTHORS
- usr/share/help/ca/kmouth/index.cache.bz2
- usr/share/help/ca/kmouth/index.docbook
- usr/share/help/ca/kmouth/kmouthcpref.png
- usr/share/help/ca/kmouth/kmouthctts.png
- usr/share/help/ca/kmouth/kmouthwizard1.png
- usr/share/help/ca/kmouth/kmouthwizard2.png
- usr/share/help/ca/kmouth/kmouthwizard3.png
- usr/share/help/da/kmouth/index.cache.bz2
- usr/share/help/da/kmouth/index.docbook
- usr/share/help/de/kmouth/index.cache.bz2
- usr/share/help/de/kmouth/index.docbook
- usr/share/help/de/kmouth/kmouthcpref.png
- usr/share/help/de/kmouth/kmouthctts.png
- usr/share/help/de/kmouth/kmouthcwcp.png
- usr/share/help/de/kmouth/kmouthedit.png
- usr/share/help/de/kmouth/kmouthmain.png
- usr/share/help/de/kmouth/kmouthwizard1.png
- usr/share/help/de/kmouth/kmouthwizard2.png
- usr/share/help/de/kmouth/kmouthwizard3.png
- usr/share/help/en/kmouth/index.cache.bz2
- usr/share/help/en/kmouth/index.docbook
- usr/share/help/en/kmouth/kmouthcpref.png
- usr/share/help/en/kmouth/kmouthctts.png
- usr/share/help/en/kmouth/kmouthcwcp.png
- usr/share/help/en/kmouth/kmouthedit.png
- usr/share/help/en/kmouth/kmouthmain.png
- usr/share/help/en/kmouth/kmouthwizard1.png
- usr/share/help/en/kmouth/kmouthwizard3.png
- usr/share/help/es/kmouth/index.cache.bz2
- usr/share/help/es/kmouth/index.docbook
- usr/share/help/fr/kmouth/index.cache.bz2
- usr/share/help/fr/kmouth/index.docbook
- usr/share/help/fr/kmouth/kmouthcpref.png
- usr/share/help/fr/kmouth/kmouthctts.png
- usr/share/help/fr/kmouth/kmouthedit.png
- usr/share/help/fr/kmouth/kmouthmain.png
- usr/share/help/fr/kmouth/kmouthwizard.png
- usr/share/help/it/kmouth/index.cache.bz2
- usr/share/help/it/kmouth/index.docbook
- usr/share/help/it/kmouth/kmouthcpref.png
- usr/share/help/it/kmouth/kmouthctts.png
- usr/share/help/it/kmouth/kmouthcwcp.png
- usr/share/help/it/kmouth/kmouthedit.png
- usr/share/help/it/kmouth/kmouthmain.png
- usr/share/help/it/kmouth/kmouthwizard1.png
- usr/share/help/it/kmouth/kmouthwizard2.png
- usr/share/help/it/kmouth/kmouthwizard3.png
- usr/share/help/nl/kmouth/index.cache.bz2
- usr/share/help/nl/kmouth/index.docbook
- usr/share/help/nl/kmouth/kmouthcpref.png
- usr/share/help/nl/kmouth/kmouthctts.png
- usr/share/help/nl/kmouth/kmouthcwcp.png
- usr/share/help/nl/kmouth/kmouthedit.png
- usr/share/help/nl/kmouth/kmouthmain.png
- usr/share/help/nl/kmouth/kmouthwizard.png
- usr/share/help/pt/kmouth/index.cache.bz2
- usr/share/help/pt/kmouth/index.docbook
- usr/share/help/pt_BR/kmouth/index.cache.bz2
- usr/share/help/pt_BR/kmouth/index.docbook
- usr/share/help/pt_BR/kmouth/kmouthcpref.png
- usr/share/help/pt_BR/kmouth/kmouthctts.png
- usr/share/help/pt_BR/kmouth/kmouthcwcp.png
- usr/share/help/pt_BR/kmouth/kmouthedit.png
- usr/share/help/pt_BR/kmouth/kmouthmain.png
- usr/share/help/pt_BR/kmouth/kmouthwizard1.png
- usr/share/help/pt_BR/kmouth/kmouthwizard2.png
- usr/share/help/pt_BR/kmouth/kmouthwizard3.png
- usr/share/help/ru/kmouth/index.cache.bz2
- usr/share/help/ru/kmouth/index.docbook
- usr/share/help/sv/kmouth/index.cache.bz2
- usr/share/help/sv/kmouth/index.docbook
- usr/share/help/sv/kmouth/kmouthcpref.png
- usr/share/help/sv/kmouth/kmouthctts.png
- usr/share/help/sv/kmouth/kmouthcwcp.png
- usr/share/help/sv/kmouth/kmouthedit.png
- usr/share/help/sv/kmouth/kmouthmain.png
- usr/share/help/sv/kmouth/kmouthwizard.png
- usr/share/help/uk/kmouth/index.cache.bz2
- usr/share/help/uk/kmouth/index.docbook
- usr/share/icons/hicolor/16x16/actions/phrase.png
- usr/share/icons/hicolor/16x16/actions/phrasebook.png
- usr/share/icons/hicolor/16x16/apps/kmouth.png
- usr/share/icons/hicolor/22x22/actions/phrase.png
- usr/share/icons/hicolor/22x22/actions/phrasebook.png
- usr/share/icons/hicolor/22x22/apps/kmouth.png
- usr/share/icons/hicolor/32x32/actions/phrase.png
- usr/share/icons/hicolor/32x32/actions/phrasebook.png
- usr/share/icons/hicolor/32x32/apps/kmouth.png
- usr/share/icons/hicolor/48x48/apps/kmouth.png
- usr/share/kmouth/books/ca/ca-courteousness.phrasebook
- usr/share/kmouth/books/ca/ca-greetings.phrasebook
- usr/share/kmouth/books/ca/ca-howareyou.phrasebook
- usr/share/kmouth/books/ca/ca-personal.phrasebook
- usr/share/kmouth/books/ca/ca.desktop
- usr/share/kmouth/books/de/de-courteousness.phrasebook
- usr/share/kmouth/books/de/de-greetings.phrasebook
- usr/share/kmouth/books/de/de-howareyou.phrasebook
- usr/share/kmouth/books/de/de-personal.phrasebook
- usr/share/kmouth/books/de/de.desktop
- usr/share/kmouth/books/en/en-courteousness.phrasebook
- usr/share/kmouth/books/en/en-greetings.phrasebook
- usr/share/kmouth/books/en/en-howareyou.phrasebook
- usr/share/kmouth/books/en/en-personal.phrasebook
- usr/share/kmouth/books/en/en.desktop
- usr/share/kmouth/books/sv/sv-courteousness.phrasebook
- usr/share/kmouth/books/sv/sv-greetings.phrasebook
- usr/share/kmouth/books/sv/sv-howareyou.phrasebook
- usr/share/kmouth/books/sv/sv-personal.phrasebook
- usr/share/kmouth/books/sv/sv.desktop
- usr/share/kxmlgui5/kmouth/kmouthui.rc
- usr/share/kxmlgui5/kmouth/phrasebookdialogui.rc
- usr/share/locale/ar/LC_MESSAGES/kmouth.mo
- usr/share/locale/be/LC_MESSAGES/kmouth.mo
- usr/share/locale/bg/LC_MESSAGES/kmouth.mo
- usr/share/locale/br/LC_MESSAGES/kmouth.mo
- usr/share/locale/bs/LC_MESSAGES/kmouth.mo
- usr/share/locale/ca/LC_MESSAGES/kmouth.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kmouth.mo
- usr/share/locale/cs/LC_MESSAGES/kmouth.mo
- usr/share/locale/cy/LC_MESSAGES/kmouth.mo
- usr/share/locale/da/LC_MESSAGES/kmouth.mo
- usr/share/locale/de/LC_MESSAGES/kmouth.mo
- usr/share/locale/el/LC_MESSAGES/kmouth.mo
- usr/share/locale/en_GB/LC_MESSAGES/kmouth.mo
- usr/share/locale/eo/LC_MESSAGES/kmouth.mo
- usr/share/locale/es/LC_MESSAGES/kmouth.mo
- usr/share/locale/et/LC_MESSAGES/kmouth.mo
- usr/share/locale/eu/LC_MESSAGES/kmouth.mo
- usr/share/locale/fa/LC_MESSAGES/kmouth.mo
- usr/share/locale/fi/LC_MESSAGES/kmouth.mo
- usr/share/locale/fr/LC_MESSAGES/kmouth.mo
- usr/share/locale/ga/LC_MESSAGES/kmouth.mo
- usr/share/locale/gl/LC_MESSAGES/kmouth.mo
- usr/share/locale/he/LC_MESSAGES/kmouth.mo
- usr/share/locale/hi/LC_MESSAGES/kmouth.mo
- usr/share/locale/hne/LC_MESSAGES/kmouth.mo
- usr/share/locale/hr/LC_MESSAGES/kmouth.mo
- usr/share/locale/hu/LC_MESSAGES/kmouth.mo
- usr/share/locale/ia/LC_MESSAGES/kmouth.mo
- usr/share/locale/is/LC_MESSAGES/kmouth.mo
- usr/share/locale/it/LC_MESSAGES/kmouth.mo
- usr/share/locale/ja/LC_MESSAGES/kmouth.mo
- usr/share/locale/ka/LC_MESSAGES/kmouth.mo
- usr/share/locale/kk/LC_MESSAGES/kmouth.mo
- usr/share/locale/km/LC_MESSAGES/kmouth.mo
- usr/share/locale/ko/LC_MESSAGES/kmouth.mo
- usr/share/locale/ku/LC_MESSAGES/kmouth.mo
- usr/share/locale/lt/LC_MESSAGES/kmouth.mo
- usr/share/locale/lv/LC_MESSAGES/kmouth.mo
- usr/share/locale/mai/LC_MESSAGES/kmouth.mo
- usr/share/locale/mk/LC_MESSAGES/kmouth.mo
- usr/share/locale/ml/LC_MESSAGES/kmouth.mo
- usr/share/locale/mr/LC_MESSAGES/kmouth.mo
- usr/share/locale/ms/LC_MESSAGES/kmouth.mo
- usr/share/locale/nb/LC_MESSAGES/kmouth.mo
- usr/share/locale/nds/LC_MESSAGES/kmouth.mo
- usr/share/locale/ne/LC_MESSAGES/kmouth.mo
- usr/share/locale/nl/LC_MESSAGES/kmouth.mo
- usr/share/locale/nn/LC_MESSAGES/kmouth.mo
- usr/share/locale/oc/LC_MESSAGES/kmouth.mo
- usr/share/locale/pa/LC_MESSAGES/kmouth.mo
- usr/share/locale/pl/LC_MESSAGES/kmouth.mo
- usr/share/locale/pt/LC_MESSAGES/kmouth.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kmouth.mo
- usr/share/locale/ro/LC_MESSAGES/kmouth.mo
- usr/share/locale/ru/LC_MESSAGES/kmouth.mo
- usr/share/locale/se/LC_MESSAGES/kmouth.mo
- usr/share/locale/sk/LC_MESSAGES/kmouth.mo
- usr/share/locale/sl/LC_MESSAGES/kmouth.mo
- usr/share/locale/sq/LC_MESSAGES/kmouth.mo
- usr/share/locale/sr/LC_MESSAGES/kmouth.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kmouth.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kmouth.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kmouth.mo
- usr/share/locale/sv/LC_MESSAGES/kmouth.mo
- usr/share/locale/ta/LC_MESSAGES/kmouth.mo
- usr/share/locale/tg/LC_MESSAGES/kmouth.mo
- usr/share/locale/th/LC_MESSAGES/kmouth.mo
- usr/share/locale/tr/LC_MESSAGES/kmouth.mo
- usr/share/locale/ug/LC_MESSAGES/kmouth.mo
- usr/share/locale/uk/LC_MESSAGES/kmouth.mo
- usr/share/locale/vi/LC_MESSAGES/kmouth.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kmouth.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kmouth.mo
- usr/share/man/ca/man1/kmouth.1.bz2
- usr/share/man/da/man1/kmouth.1.bz2
- usr/share/man/de/man1/kmouth.1.bz2
- usr/share/man/es/man1/kmouth.1.bz2
- usr/share/man/et/man1/kmouth.1.bz2
- usr/share/man/fr/man1/kmouth.1.bz2
- usr/share/man/it/man1/kmouth.1.bz2
- usr/share/man/man1/kmouth.1.bz2
- usr/share/man/nl/man1/kmouth.1.bz2
- usr/share/man/pt/man1/kmouth.1.bz2
- usr/share/man/pt_BR/man1/kmouth.1.bz2
- usr/share/man/ru/man1/kmouth.1.bz2
- usr/share/man/sv/man1/kmouth.1.bz2
- usr/share/man/uk/man1/kmouth.1.bz2
- usr/share/metainfo/org.kde.kmouth.appdata.xml
- var/db/pkg/kde-apps/kmouth-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kmouth-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kmouth-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kmouth-23.08.2/CBUILD
- var/db/pkg/kde-apps/kmouth-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kmouth-23.08.2/CHOST
- var/db/pkg/kde-apps/kmouth-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kmouth-23.08.2/COUNTER
- var/db/pkg/kde-apps/kmouth-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kmouth-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kmouth-23.08.2/DEPEND
- var/db/pkg/kde-apps/kmouth-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kmouth-23.08.2/EAPI
- var/db/pkg/kde-apps/kmouth-23.08.2/FEATURES
- var/db/pkg/kde-apps/kmouth-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kmouth-23.08.2/INHERITED
- var/db/pkg/kde-apps/kmouth-23.08.2/IUSE
- var/db/pkg/kde-apps/kmouth-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kmouth-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kmouth-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kmouth-23.08.2/LICENSE
- var/db/pkg/kde-apps/kmouth-23.08.2/NEEDED
- var/db/pkg/kde-apps/kmouth-23.08.2/PF
- var/db/pkg/kde-apps/kmouth-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kmouth-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kmouth-23.08.2/SIZE
- var/db/pkg/kde-apps/kmouth-23.08.2/SLOT
- var/db/pkg/kde-apps/kmouth-23.08.2/USE
- var/db/pkg/kde-apps/kmouth-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kmouth-23.08.2/kmouth-23.08.2.ebuild
- var/db/pkg/kde-apps/kmouth-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kmouth
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: qtspeech
    version: '>=0'
    category: dev-qt-5
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  - name: kconfigwidgets
    version: '>=0'
    category: kde-frameworks-5
  - name: kcrash
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Text-to-speech synthesizer front end
  uri:
  - https://apps.kde.org/en/kmouth
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtspeech-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtspeech-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kmouth:5
    kit: kde-kit
    original.package.name: kde-apps/kmouth
    original.package.slot: "5"
    original.package.version: 23.08.2
